@media (max-width:600px) {
	.top_header a ,.top_header span
	{
        font-size: 7px;
    }
	.card .mb-4 p{
		text-align:start;
	}
	.play_and_win h2 , .download h2{
		text-align:center !important;
	}
	.about_video_thumbnails{
	
			background-size: contain !important;
    border: 0;
	}
    .hero_banner {
        height: 100%;
        padding: 50px 0;
    }

    .top_header {
		display:none;
        padding: 1px 0;
    }

    .social_media {
        text-align: center;
    }
	.top_social_media a{
		font-size:17px !important;
	}
    img.logo_main {
        width: 100px;
    }

    .navbar-collapse {
        padding-bottom: 10px;
    }

    li.nav-item {
        padding: 0px 12px;
    }

    h2 {
        font-size: 22px;
        text-align: start;
    }

    .about_video_content_div {
        display: none;
    }

    .about_video_thumbnails {
        height: 100%;
        width: 100%;
    }

    .social_media a {
        font-size: 15px;
    }

    .hero_banner {
        padding-top: 45px;
    }

    .card_icon_div {

        margin: 0 auto;
    }

    .card p {
        text-align: center;
    }

    .item p {
        font-size: 10px;
        bottom: 10px;

    }

    section.hero_banner_inner {

        padding: 80px 0;
        background-position: center;
    }

    .counts_div h4 {
        font-size: 32px;

        margin-bottom: 3px;
    }

    .slider_div_container {
        padding-top: 30px;
    }

    section.faq,
    section.download,
    section.play_and_win,
    section.download,
    section.play_and_win,
    section.about_2,
    section.about,
    section.games,
    footer,
    section.games_gallery,
    section.blog_gallery {

        padding: 30px 0 !important;
    }

    h1 {
        font-size: 20px !important;
    }

    .download .btn-primary {
        padding: 20px 29px;
    }

    .blog_details_links {
        padding-top: 30px;
    }

    .sign_right_img {
        height: 100% !important;
    }
}

@media (max-width:1100px) {
    section.hero_banner_inner {

padding: 80px 0 !important;

background-position: center !important;

}

    div#navbarSupportedContent {
        padding-bottom: 16px;
    }

    li.nav-item {
        padding: 0px;
    }

    .thank_you p {
        font-size: 14px;
        font-weight: 400;
    }

    .thank_you h2 {
       
        font-weight: 600;
        font-size: 33px;
		text-align:center;
		line-height: 40px;
    }


}

@media (min-width:1000px)and (max-width:1200px) {
    .about_video_thumbnails {
        height: 490px;
        width: 430px;
    }

    .blog_details_links {
        padding-top: 43px;
    }
}
@media ( min-width:700px) and (max-width:1300px){
	.about_video_thumbnails{
		margin : 0 auto;
	}
	.card_icon_div{
		margin:0 auto;
	}
}
@media(max-width: 1250px){
    .hero_banner .container::after , .hero_banner .container::before{
        display: none;
    }
}
@media (min-width:1251px)and (max-width:1450px){
    .hero_banner .container::after{

        bottom: -96px;
        left: -62px;
        height: 332px;
        width: 258px;
    }
    .hero_banner .container::before{
        bottom: -96px;
        right: -5px;
        height: 324px;
        width: 247px;
    }
}